anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2017-04-19T11:58:07.897+0000
createdBy:
  href: https://cad.onshape.com/api/users/589c55d4d6804b0f469aa3ff
  id: 589c55d4d6804b0f469aa3ff
  image: /images/placeholder-user.png
  name: Przem0_86
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/758a3670f3d7f06780a80d38/workspaces/643a12eb241d47ac405eddf1
  id: 643a12eb241d47ac405eddf1
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/758a3670f3d7f06780a80d38
id: 758a3670f3d7f06780a80d38
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2018-04-05T04:18:05.928+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/589c55d4d6804b0f469aa3ff
  id: 589c55d4d6804b0f469aa3ff
  image: /images/placeholder-user.png
  name: Przem0_86
  state: 1
name: 02.SLEEVE
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/589c55d4d6804b0f469aa3ff
  id: 589c55d4d6804b0f469aa3ff
  image: /images/placeholder-user.png
  name: Przem0_86
  type: 0
parentId: accf55a5b1d21ce9669d7fed
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- COPY
- READ
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/758a3670f3d7f06780a80d38/w/643a12eb241d47ac405eddf1?t=1522901885748
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/758a3670f3d7f06780a80d38/w/643a12eb241d47ac405eddf1/s/70x40?t=1522901885748
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/758a3670f3d7f06780a80d38/w/643a12eb241d47ac405eddf1/s/600x340?t=1522901885748
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/758a3670f3d7f06780a80d38/w/643a12eb241d47ac405eddf1/s/300x300?t=1522901885748
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/758a3670f3d7f06780a80d38/w/643a12eb241d47ac405eddf1/s/300x170?t=1522901885748
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
